<?php

class Migration_20250717005856_alter_table_call_histories_again_join
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            ADD COLUMN `first_person_leave` int DEFAULT '0' AFTER `try_again_code`,
            ADD COLUMN `again_join` int DEFAULT '0' AFTER `door_id`
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE `call_histories`
            DROP COLUMN `first_person_leave`,
            DROP COLUMN `again_join`,
        ");
    }
}